Subject: Re: Newby startup problem - no telnet
From: Andrew Markebo <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: 18 Mar 2002 15:21:56 +0100

/ "Alyn Ashworth" <[email-masked]> wrote:
| I have installed Cygwin as per the user guide, run startxwin.sh as instructed and got the expected gui showing. However, I can't connect to any remote boxes because I don't have either telnet (in /usr/bin) or ssh.
| 
| Any ideas what I might have missed during the installation?

You missed installing the cygwin openssh package.

        /Andy

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/